.deals-component {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.deals-component .item {
    border: 1px solid #E0DAD3;
    border-radius: var(--border-radius);
    overflow: hidden;
    background: linear-gradient(70deg,#E8E3DC 0%, #fff 100%);
    padding: 15px 20px;
    line-height: 1.25;
    width: 100%;
}

.deals-component .item-head {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}

.deals-component .item-head .title {
    color: #367B5F;
    font-weight: 700;
    font-size: 24px;
}

.deals-component .item-head .prices-holder {
    margin-left: auto;
    flex-shrink: 0;
}

.deals-component .item-head .price-description {
    color: #367B5F;
    font-weight: 700;
    font-size: 15px;
}

.deals-component .item-head .price {
    color: #EFB826;
    font-weight: 700;
    font-size: 40px;
    display: inline-block;
    margin-left: 5px;
}

.deals-component .item-body {
    display: flex;
    gap: 15px;
    margin-top: 15px;
}

.deals-component .deal-image {
    max-height: 100px;
}

.deals-component .deal-image img {
    max-height: 100px;
    width: auto;
    display: block;
}

.deals-component .t-and-c {
    font-size: 10px;
    font-style: italic;
    color: #575757;
    margin-top: 10px;
}

.deals-component .cta-buttons {
    flex-shrink: 0;
    flex-direction: column;
    justify-content: end;
    gap: 10px;
    margin-left: auto;
}

.deals-component .btn {
    height: 40px;
    line-height: 30px;
    min-width: 180px;
}

@media only screen and (min-width: 992px) {
    .acf-innerblocks-container > .deals-component {
        max-width: 60%;
        margin-left: auto;
        margin-right: auto;
    }    
}

@media only screen and (max-width: 767px) {

    .deals-component .item-head .title {
        font-size: 20px;
    }

    .deals-component .item-head .prices-holder {
        text-align: right;
    }

    .deals-component .item-head .price-description {
        display: block;
    }
}